## r-cran-raschsampler 0.8

=== DESCRIPTION ===
Package: RaschSampler
Type: Package
Title: Rasch Sampler
Version: 0.8-10
Date: 2023-09-25
Authors@R: c(person(given="Patrick", family="Mair", email="mair@fas.harvard.edu", role=c("cre","aut")),
        person(given="Reinhold", family="Hatzinger", role=c("aut")),
        person(given=c("Norman", "D."), family="Verhelst", email="norman.verhelst@cito.nl", role=c("aut")))
Imports: stats
Depends: R (>= 4.0.0)
Description: MCMC based sampling of binary matrices with fixed margins as used in exact Rasch model tests. 
License: GPL-2
NeedsCompilation: yes
Packaged: 2023-09-25 20:22:36 UTC; patrick
Author: Patrick Mair [cre, aut],
  Reinhold Hatzinger [aut],
  Norman D. Verhelst [aut]
Maintainer: Patrick Mair <mair@fas.harvard.edu>
Repository: CRAN
Date/Publication: 2023-09-27 12:10:02 UTC
