## r-cran-raschsampler 0.8-8

=== debian/changelog ===
r-cran-raschsampler (0.8-8-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:47:05 +0000

r-cran-raschsampler (0.8-8-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 18:12:46 +0000

r-cran-raschsampler (0.8-8-1) unstable; urgency=medium

  * New upstream version
  * Take over packaging into Debian Science team
  * Consistent naming between source and binary package
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5 fixes
  * debhelper 10
  * d/watch: version=4
  * drop gfortran from Build-Depends since it is installed due to rdepends

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 11:39:24 +0100

raschsampler (0.8-6-1) unstable; urgency=low

  * New upstream release; changes appear to be cosmetic only

 -- Julian Gilbey <jdg@debian.org>  Fri, 18 Oct 2013 08:06:38 +0100

raschsampler (0.8-5-4) unstable; urgency=low

  * Update the control file to Build-Depend on plain r-base-dev and to
    Depend on ${R:Depends}

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:40:42 +0100

raschsampler (0.8-5-3) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:53:41 +0100

raschsampler (0.8-5-2) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 13:32:58 +0000

raschsampler (0.8-5-1) unstable; urgency=low

  * New upstream release
  * Updated standard version to 3.9.3.
  * Converted copyright file to copyright-format 1.0

 -- Julian Gilbey <jdg@debian.org>  Sun, 18 Mar 2012 12:29:20 +0000

raschsampler (0.8-4-1) unstable; urgency=low

  * Initial Debian release; needed for bug #544402 as eRm depends upon
    this package

 -- Julian Gilbey <jdg@debian.org>  Mon, 10 May 2010 22:29:13 +0100
