=== debian/control ===
Source: r-cran-raschsampler
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-raschsampler.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-raschsampler.git
Homepage: https://cran.r-project.org/package=RaschSampler

Package: r-cran-raschsampler
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.
