=== debian/control ===
Source: r-cran-raschsampler
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Julian Gilbey <jdg@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raschsampler
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raschsampler.git
Homepage: https://cran.r-project.org/package=RaschSampler
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-raschsampler
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.
